<?php
$z[0]=Array("field","火方沅沅银鱼,火方沅沅银鱼介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","火方沅沅银鱼烹制方法1.火腿膀用开水放点碱洗一遍，再用温水洗净，放人汤锅内煮1小时捞出，用镊子把皮面的毛挟净，用力修去杂质，在瘦的一面剞上十字花刀，深度为2/3。用碗装上，皮朝下，放入料酒，冷水上笼蒸1小时取出，滗去汁，再换鸡汤，上笼蒸烂透为准。2",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","火方沅沅银鱼_沅江特产火方沅沅银鱼",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　火方沅沅\n</p><p>　　烹制方法\n</p><p>　　1.火腿膀用开水放点碱洗一遍，再用温水洗净，放人汤锅内煮1小时捞出，用镊子把皮面的毛挟净，用力修去杂质，在瘦的一面剞上十字花刀，深度为2/3\n</p><p>　　。用碗装上，皮朝下，放入料酒，冷水上笼蒸1小时取出，滗去汁，再换鸡汤，上笼蒸烂透为准。\n</p><p>　　2.葱段，余下葱和姜拍破，小白菜摘去边叶，留下小苞洗净，用开水氽过，冷水过凉。\n</p><p>　　3.干银鱼剪去头和尾，用冷水浸泡，拣去杂质，洗两遍，再用清水泡上。\n</p><p>　　4.锅上火，放入普汤、葱、姜、银鱼、料酒和盐，烧开余过后倒入漏勺沥干水分，去掉葱和姜，装入汤蓝，同时，取出火方放在银鱼上，撒上粉和葱段。将火方汤倒入锅内，加清鸡汤，盐，白菜苞和味精，烧开并调好味，撇去泡沫，倒在装火方银鱼的汤盥内，放鸡油即成。\n</p><p>　　工艺关键\n</p><p>　　用大火氽银鱼；.汤用量：没过原料半倍即可；选用县特产银鱼。\n</p><p>　　风味特点\n</p><p>　　1.银鱼又叫王余鱼、银条鱼、。身长6至7厘米，全身光滑，无鳞无刺，细软如丝，银白透明，头平扁、口大、有牙，享有“河鲜之首”的美誉，秋季是捕期，捕上来的银鱼及时加工，晒干烧干，否则，不出1小时，则化为水。\n</p><p>　　2.银鱼味鲜肉美，营养丰富，含蛋白质、脂肪、钙、磷、铁、维生素B1、\n</p><p>　　B2\n</p><p>　　，烟酸。蛋白质含量高达70％，它甘平、无毒。有益脾、润肺、补肾、去虚、壮阳、滋阴等效用。《本草纲目》载：“作羹食，宽中健胃。”《本草求真》谓银鱼“作羹食之，可以宽中健胃，而无油腻伤中之感。”《随息居饮食谱》亦谓：“养胃阴，和经脉，小者胜，可作于。”\n</p><p>　　3.此菜红，白，绿三色相间，银嫩、火腿醇香，汤清味美。\n</p><p>　",556,2022);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XEB4Q60-26340.gif",2024,2108);
$z[7][4]['name']="litpic";

?>